﻿@charset "utf-8";
/* CSS Document */

/*!
* Yamm!
* Yet another megamenu for Bootstrap
* http://geedmo.github.com/yamm
*
* https://github.com/geedmo
*/
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}

.nav {
    z-index: 1;
}

.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
  z-index: -1;
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}

.nav .span3 {
    margin: 20px 10px 15px 0px;
    width: 24%;
}

.nav .tforums .span3 {
    float: right;
	text-align:right;
	margin-right: 20px;
	padding-right: 0px;
    width: 15%;
}

.nav .tforums .flyout .span3 {
    float: right;
	margin-right: 20px;
    width: 22%;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 20px;
}

.nav .span9 {
    margin: 20px 15px 20px 17px;
    width: 69%;
}

.nav.pull-right .span9 {
    margin: 20px 15px 20px 35px;
    width: 96%;
}

.nav.pull-right .tforums .span9 {
    margin: 20px 0 20px 17px;
    width: 79%;
}

.nav.pull-right .tforums .flyout .span9 {
    margin: 20px 0 20px 17px;
    width: 65%;
}

.nav.pull-right .tforums .cmore .span9 {
   /* margin: 20px 0 20px 17px;*/
    margin: 20px 0 20px 30px;
    width: 95%;
	height: 177px;
}

.nav .span9 {
/*    background-color: #efefef;
    border-radius: 3px;
	box-shadow: 0 0 2px #999999 inset;*/
}

.nav .span3 {
/*    border-radius: 3px;
	background-color: #CEE6FF;
	background-color: #AAC0E6;
	background-color: #CEDBF0;
	box-shadow: 0px 0px 2px #515151;*/
}

.dropdown-menu .tncaaf .span3 li > a, .dropdown-menu .tncaab .span3 li > a {
    padding-bottom: 3px;
    padding-top: 3px;
}

.tncaaf .span3 {
	margin-bottom: -2px;
	margin-top: 10px;
}

.tncaaf .span9 {
	margin-top: 35px;
}

.tncaab .span3 {
    margin-top: 30px;
}

.tncaab .span9 {
	margin-bottom: 8px;
    margin-top: 2px;
}

.tncaab .span9 .division-mini {
	margin: 4px 0 3px 0;
}

.tcollege .dropdown-menu .divider {
    background: none;
    border-bottom: 1px dashed #CCCCCC;
    height: auto;
    margin: 0px 25px 0 260px;
    overflow: hidden;
}



.dropdown-menu .span9 ul li:first-child > a:hover, .dropdown-menu .span9 ul li:last-child > a:hover, .span9 .dropdown-menu li:first-child > a, .span9 .dropdown-menu li:first-child > a:hover, .span9 .dropdown-menu li:first-child > a:focus, 
.span9 .dropdown-menu li:last-child > a:hover, .span9 .dropdown-menu li:last-child > a:focus, 
.span9 .dropdown-submenu:hover > a { /* hover colour on dropdowns */
  border-radius: 0px;
}

.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
 /* display: none;*/
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
	background:url(https://images.covers.com/prosportsdaily/2013/backgrounds/drop_bg.png) 0 0 #fff;
  	left: -14px;
    right: 0;
    width: 105%;
}

.yamm .dropdown.yamm-fullwidth.tcollege .dropdown-menu {
}

.yamm .dropdown.yamm-fullwidth.tcollege .dropdown-menu .dropdown-menu {
}

.yamm .dropdown.yamm-fullwidth.tscores .dropdown-menu {
    right: 0;
	background:none #fff;
}

.yamm .dropdown.yamm-fullwidth .dropdown-menu.sub-menu {
  width: 70%;
  left: auto;
  right: 0;	
  background:none transparent;
  opacity:1;
}

.yamm .dropdown.yamm-fullwidth.tforums .dropdown-menu {
    right: 0;
	background:url(https://images.covers.com/prosportsdaily/2013/backgrounds/drop_right_bg.png) 82% 0 #fff;
}

.yamm .dropdown.yamm-fullwidth.tforums .dropdown-menu .dropdown-menu {
	background:url(https://images.covers.com/prosportsdaily/2013/backgrounds/drop_right_bg.png) 98% 0 #fff;
}

.yamm .dropdown.yamm-fullwidth.tforums .dropdown-menu .cmore .dropdown-menu {
	background:none #fff;
}

.yamm .dropdown.yamm-fullwidth.tforums .division-mini .dropdown-menu {
	background:none #fff;
}

.navbar .nav > li.tnba > .dropdown-menu:after, 
.navbar .nav > li.tnfl > .dropdown-menu:after, 
.navbar .nav > li.tmlb > .dropdown-menu:after { /* colour of the up-arrow - grey for the ones that need to match grey in the dropdown */
    border-bottom-color: #EEEEEE;
}

.dropdown-menu > li a {
    width: 16%;
}

.dropdown-menu.sub-menu > li a {
    width: auto;
}

.dropdown-menu .span9 .sub-menu {
    left: 100%;
    margin-top: -1px;
    position: absolute;
    top: 0;
    visibility: visible;
}

/*.dropdown-menu .flyout .span9 .sub-menu {
    visibility: hidden;
}

.dropdown-menu.flyout:hover .span9 .sub-menu {
    visibility: visible;
}*/

.dropdown-menu .span9 .sub-menu.dropdown-menu {
	/* [disabled]background-clip: padding-box; */
	background-color: #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	float: left;
	left: 0;
	list-style: none outside none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 0;
	z-index: 1000;
}

.navbar li .division-mini li {
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
}

.division-mini .dropdown-menu li > a {
    line-height: 10px;
}

.division-mini {
    font-size: 11px;
	float:left;
	margin: 5px 0;
	text-align: left;
	width:25%;
}

.division-general {
    font-size: 12px;
	margin: 0 0 5px 0;
	text-align: left;
}

.dropdown:nth-child(2) .division-mini, .dropdown:nth-child(4) .division-mini { /* */
	width:33%;
}

.dropdown.tforums .division-mini { /* */
	width:25%;
}

.dropdown.tforums .cbaseball .division-mini, .dropdown.tforums .cbasketball .division-mini, 
.dropdown.tforums .cmore .division-mini, .dropdown.tforums .cfootball .division-mini { /* */
	width:33%;
}

.dropdown.tforums .chockey .division-mini { /* */
	width:50%;
}

ul.leagues {
    display:block;
}

.dropdown-menu .division-mini .sub-menu.dropdown-menu, .division {
	background-color: transparent;
	border: 0px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
	float: left;
	list-style: none outside none;
	margin: 2px 0 0;
	min-width: 160px;
	padding: 0;
	position: relative;
	z-index: 1000;
}

.division li > a {
	line-height: 10px;
}

.division-name {
	border-bottom: 1px solid #CCCCCC;
    color: #990000;
    font-size: 11px;
    font-style: normal;
	font-weight: bold;
    margin-bottom: 0;
    margin-left: 8px;
    text-indent: 1px;
    width: 80%;
  text-shadow: 0 1px 0 #fff;
}

.division-name a:link, .division-name a:visited {
	color: #990000;
}

.division-name a:hover, .division-name a:active {
	color: #00558E;
}

.sponsor {
    background-image: url(https://images.covers.com/prosportsdaily/2013/icons/sponsored_by_covers_mini.png);
    background-position: 71% 7px;
    background-repeat: no-repeat;
    width: 211px;
}

.menu-highlight {
	border: 1px solid #CCCCCC;
    /*border-radius: 3px 3px 3px 3px;*/
    box-shadow: 0 0 6px #999999 inset;
    color: #284B84;
    height: 32px;
    left: 329px;
    margin: 0;
    padding: 13px 0 0;
    position: absolute;
    text-indent: 14px;
    top: -47px;
    width: 91px;
}

.dropdown.tnba .menu-highlight { /*  */
	left:45px;
    text-indent: 15px;
    width: 69px;
}

.dropdown.tnfl .menu-highlight { /*  */
	left:117px;
    text-indent: 15px;
    width: 64px;
}

.dropdown.tmlb .menu-highlight { /*  */
	left:187px;
    text-indent: 11px;
    width: 65px;
}

.dropdown.tnhl .menu-highlight { /*  */
	left:257px;
    width: 67px;
}

.dropdown.tcollege .menu-highlight { /*  */
	left:425px;
    width: 96px;
}

.dropdown.tscores .menu-highlight { /*  */
	left: 644px;
    width: 75px;
}

.dropdown.tforums .menu-highlight { /*  */
	left: 726px;
    width: 98px;
}

.pull-right .dropdown:last-child .menu-highlight { /*  
	left: 881px;
    width: 92px;*/
}

.navbar .pull-right > li:nth-child(2) > .dropdown-menu .cbaseball .dropdown-menu.flyout {
    top: -44px;
}

.navbar .pull-right > li:nth-child(2) > .dropdown-menu .cbasketball .dropdown-menu.flyout {
    top: -74px;
}

.navbar .pull-right > li:nth-child(2) > .dropdown-menu .cfootball .dropdown-menu.flyout {
    top: -104px;
}

.navbar .pull-right > li:nth-child(2) > .dropdown-menu .chockey .dropdown-menu.flyout {
    top: -134px;
}

.navbar .pull-right > li:nth-child(2) > .dropdown-menu .cmore .dropdown-menu.flyout {
    top: -164px;
}


@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
    width: auto;
  }
  .yamm .yamm-content {
    padding-left: 0;
    padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
    display: block;
  }
}